[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=10

[BRAKE_0]
NAME=leds_l_out
COLOR=600,0,0
OFF_COLOR=200,0,0

[BRAKE_1]
NAME=leds_l_in
COLOR=600,0,0
OFF_COLOR=200,0,0

[BRAKE_2]
NAME=leds_r_out
COLOR=600,0,0
OFF_COLOR=200,0,0

[BRAKE_3]
NAME=leds_r_in
COLOR=600,0,0
OFF_COLOR=200,0,0

[LIGHT_0]
NAME=LOD_A_INT_LED_mm_int
COLOR=7,4,4
[LIGHT_1]
NAME=Object001
COLOR=550,500,500

[LIGHT_2]
NAME=lod_a_chassis_mm_lights_blinkers_back
COLOR=15,7,2


[LIGHT_3]
NAME=node-33_sub0_blinker
COLOR=15,7,2

[LIGHT_4]
NAME=LOD_A_INT_NEEDLE_RPM_mm_int
COLOR=0.2,0.2,0.2

[LIGHT_5]
NAME=LOD_A_INT_NEEDLE_RPM_mm_int001
COLOR=0.2,0.2,0.2

[LIGHT_6]
NAME=LOD_A_INT_NEEDLE_RPM_mm_int002
COLOR=0.2,0.2,0.2

[LIGHT_7]
NAME=LOD_A_INT_NEEDLE_RPM_mm_int003
COLOR=0.2,0.2,0.2

[LIGHT_8]
NAME=STEER_HR004
COLOR=0.3,0.3,0.3

